/* Navbar Section */
.navbar.navbar-inverse {
	filter: alpha(opacity=75);
}

/* Hero Section */
#zb-slide-hero .zb-image-caption .zb-small-box {
	filter: alpha(opacity=50);
}
#zb-slide-hero .zb-image-caption .zb-small-box:before {
/*	border-left: 50px solid rgba(0, 173, 238, 1); */
	border-left-style: solid;
	border-left-color: #00ADEE;
}

#zb-slide-hero .zb-image-caption .zb-small-box:after {
/*	border-right: 50px solid rgba(0, 159, 223, 1); */
	border-right-style: solid;
	border-right-color: #009FDF;
}

#zb-slide-hero .zb-image-caption .zb-small-box .zb-small-box-inner {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009FDF', endColorstr='#00ADEE', GradientType=1 );
}

/* Med Pro */
#zb-slide-medpro .zb-box-slope-content .h-v-center {
	top: 25%;
}

/* Patients &  caregivers */
#zb-slide-patient .zb-box-slope-content .h-v-center {
	top: 25%;
}